Cantera 2.6.0

Variables
Methane.cpp File Reference
`#include "Methane.h"`
`#include "cantera/base/stringUtils.h"`
Include dependency graph for Methane.cpp:

Go to the source code of this file.

## Variables
static const double | M = 16.04996
static const double | Tmn = 90.68
static const double | Tmx = 1700.0
static const double | Tc = 190.555
static const double | Pc = 4.5988e6
static const double | Roc = 160.43
static const double | Tt = 90.68
static const double | Pt =11743.5675
static const double | R = 5.18253475866e2
static const double | Gamma =3.72992471469e-5
static const double | alpha = 1.5
static const double | alpha1 = .36
static const double | Rot =451.562
static const double | beta =2009.152
static const double | u0 = 357696.0858
static const double | s0 = -1918.035071
static const double | Ameth []
static const double | Dmeth []
static const double | Fmeth []
static const double | Gmeth []

## Variable Documentation

## ◆ M

const double M = 16.04996
| static

Definition at line 15 of file Methane.cpp.

## ◆ Tmn

const double Tmn = 90.68
| static

Definition at line 16 of file Methane.cpp.

## ◆ Tmx

const double Tmx = 1700.0
| static

Definition at line 17 of file Methane.cpp.

## ◆ Tc

const double Tc = 190.555
| static

Definition at line 18 of file Methane.cpp.

## ◆ Pc

const double Pc = 4.5988e6
| static

Definition at line 19 of file Methane.cpp.

## ◆ Roc

const double Roc = 160.43
| static

Definition at line 20 of file Methane.cpp.

## ◆ Tt

const double Tt = 90.68
| static

Definition at line 21 of file Methane.cpp.

## ◆ Pt

const double Pt =11743.5675
| static

Definition at line 22 of file Methane.cpp.

## ◆ R

const double R = 5.18253475866e2
| static

Definition at line 23 of file Methane.cpp.

## ◆ Gamma

const double Gamma =3.72992471469e-5
| static

Definition at line 24 of file Methane.cpp.

## ◆ alpha

const double alpha = 1.5
| static

Definition at line 25 of file Methane.cpp.

## ◆ alpha1

const double alpha1 = .36
| static

Definition at line 26 of file Methane.cpp.

## ◆ Rot

const double Rot =451.562
| static

Definition at line 27 of file Methane.cpp.

## ◆ beta

const double beta =2009.152
| static

Definition at line 28 of file Methane.cpp.

## ◆ u0

const double u0 = 357696.0858
| static

Definition at line 29 of file Methane.cpp.

## ◆ s0

const double s0 = -1918.035071
| static

Definition at line 30 of file Methane.cpp.

## ◆ Ameth

const double Ameth[]
| static

Initial value:
= {
-7.25929210183, 4.13766054566e2, -6.32167316855e3,
3.34015577724e5, -1.68253379982e7, 1.87884851902e-2, -1.18673201223e1,
2.09062618015e3, -4.07532656958e5, -5.73917603241e-5,4.37711441593e-2,
-4.38766500673, 1.13524630779e-5, -5.07028240949e-5, 2.28002199522e-2,
9.25611329590e-9, 1.33865662546e-10, -1.65439044196e-7, 1.81030980110e-10,
5.45753645958e5, -3.63192281933e7, 4.81463473761, 1.56633022620e5,
7.89977010972e-5, 1.39993881210e-2, -1.70656092212e-11, -4.55256623445e-5,
-2.29314170748e-14,8.31548197665e-12, 6.84673626259e-20,
-4.70845544152e-17, 5.21465091383e-16
}

Definition at line 32 of file Methane.cpp.

## ◆ Dmeth

const double Dmeth[]
| static

Initial value:
=
{ -1.78860165e-1, 4.83847500e-2, -1.84898700e-2 }

Definition at line 44 of file Methane.cpp.

## ◆ Fmeth

const double Fmeth[]
| static

Initial value:
=
{ 4.77748580, 1.76065363, -5.67888940e-1, 1.32786231 }

Definition at line 47 of file Methane.cpp.

## ◆ Gmeth

const double Gmeth[]
| static

Initial value:
=
{ 1.34740610e3, 1.35512060e2, -2.93910458e1, 2.12774600, 2.44656600e3 }

Definition at line 50 of file Methane.cpp.